/*
Theme Name: MPHC 2016 Child Themme
Author: Graphedia
Author URI: http://www.graphedia.ie
Version: 1.0.0
Template: mphc-2016
*/

.dt-fancy-separator.title-left {
    margin-bottom: 15px;
    text-align: left;
}
.credits-icon {
    background-image: url("images/graphedia-icon.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    vertical-align: sub;
    width: 16px;
}
#content h1, #content h2, #content h3{


	color:#3DB3FB;
}

.title-color .dt-fancy-title {
    	color:#3DB3FB;

}
.branding .text-area, .mixed-header .text-area, .classic-header .mobile-mini-widgets .text-area {
    color: #01A6ED;
font-size:14px;
line-height: 20px;
}
.branding .text-area p span{
   color:#3DB3FB;

}
.home-btns {
    background-color: white;
    border-radius: 10px;
    margin-top: -100px;
    padding-top: 10px;
    position: relative;
    z-index: 22;
    text-align: center;
   
}


.top-left span, .top-right span{
    display: inline-flex;
    width: 230px;
    color:#000000;
}

.top-left span a, .top-right span a{
   text-decoration: none!important;
   color:#000;
}
.widget .searchform input, .content .searchform input {
    padding-right: 30px;
    width: 100%;
}